/* 抬头部分 */
.icon_jichu {
    height: 110px;
    width: 110px;
    background-image: url(../images/sprite_two.png);
    background-position: 0 -110px;
    background-repeat: no-repeat
  }
  
  .active .icon_jichu {
    background-position: -440px 0
  }
  
  .icon_jinjie {
    height: 110px;
    width: 110px;
    background-image: url(../images/sprite_two.png);
    background-position: -220px -110px;
    background-repeat: no-repeat
  }
  
  .active .icon_jinjie {
    background-position: -110px -110px
  }
  
  .icon_class {
    height: 110px;
    width: 110px;
    background-image: url(../images/sprite_two.png);
    background-position: -110px 0;
    background-repeat: no-repeat
  }
  
  .active .icon_class {
    background-position: 0 0
  }
  
  .icon_pingce {
    height: 110px;
    width: 110px;
    background-image: url(../images/sprite_two.png);
    background-position: -330px 0;
    background-repeat: no-repeat
  }
  
  .active .icon_pingce {
    background-position: -220px 0
  }
  
  .icon_yuelan {
    height: 110px;
    width: 110px;
    background-image: url(../images/sprite_two.png);
    background-position: -440px -110px;
    background-repeat: no-repeat
  }
  
  .active .icon_yuelan {
    background-position: -330px -110px
  }
  
  .icon_jinxuan {
    height: 110px;
    width: 110px;
    background-image: url(../images/sprite_activity.png);
    background-position: -110px 0;
    background-repeat: no-repeat
  }
  
  .active .icon_jinxuan {
    background-position: 0 0
  }
  
  .icon_dafei {
    height: 110px;
    width: 110px;
    background-image: url(../images/sprite_activity.png);
    background-position: -330px 0;
    background-repeat: no-repeat
  }
  
  .active .icon_dafei {
    background-position: -220px 0
  }
  
  .icon_315 {
    height: 110px;
    width: 110px;
    background-image: url(../images/sprite_activity.png);
    background-position: -220px -110px;
    background-repeat: no-repeat
  }
  
  .active .icon_315 {
    background-position: -110px -110px
  }
  
  .icon_fanxiqian {
    height: 110px;
    width: 110px;
    background-image: url(../images/sprite_activity.png);
    background-position: 0 -110px;
    background-repeat: no-repeat
  }
  
  .active .icon_fanxiqian {
    background-position: -440px 0
  }
  
  .icon_guanli {
    height: 110px;
    width: 110px;
    background-image: url(../images/sprite_activity.png);
    background-position: -440px -110px;
    background-repeat: no-repeat
  }
  
  .active .icon_guanli {
    background-position: -330px -110px
  }
  
  .icon_agu {
    height: 110px;
    width: 110px;
    background-image: url(../images/sprite_moni.png);
    background-position: -660px 0;
    background-repeat: no-repeat
  }
  
  .active .icon_agu {
    background-position: -550px 0
  }
  
  .icon_lr {
    height: 110px;
    width: 110px;
    background-image: url(../images/sprite_moni.png);
    background-position: -220px 0;
    background-repeat: no-repeat
  }
  
  .active .icon_lr {
    background-position: -110px 0
  }
  
  .icon_ggt {
    height: 110px;
    width: 110px;
    background-image: url(../images/sprite_moni.png);
    background-position: 0 0;
    background-repeat: no-repeat
  }
  
  .active .icon_ggt {
    background-position: -770px 0
  }
  
  .icon_qiquan {
    height: 110px;
    width: 110px;
    background-image: url(../images/sprite_moni.png);
    background-position: -440px 0;
    background-repeat: no-repeat
  }
  
  .active .icon_qiquan {
    background-position: -330px 0
  }
  
  .icon_jdal {
    height: 110px;
    width: 110px;
    background-image: url(../images/sprite_qy.png);
    background-position: -440px 0;
    background-repeat: no-repeat
  }
  
  .active .icon_jdal {
    background-position: -330px 0
  }
  
  .icon_zcjd {
    height: 110px;
    width: 110px;
    background-image: url(../images/sprite_qy.png);
    background-position: -220px 0;
    background-repeat: no-repeat
  }
  
  .active .icon_zcjd {
    background-position: -110px 0
  }
  
  .icon_tzzwq {
    height: 110px;
    width: 110px;
    background-image: url(../images/sprite_qy.png);
    background-position: 0 0;
    background-repeat: no-repeat
  }
  
  .active .icon_tzzwq {
    background-position: -220px -110px
  }
  
  .icon_tsjy {
    height: 110px;
    width: 110px;
    background-image: url(../images/sprite_qy.png);
    background-position: -110px -110px;
    background-repeat: no-repeat
  }
  
  .active .icon_tsjy {
    background-position: 0 -110px
  }
  
.banner_wrap {
    width: 100%;
    position: relative;
    min-width: 1200px
  }
  
  .banner_wrap .banner_bg {
    text-align: center;
    height: 300px;
    background: #1f1e1d;
    background-image: url(../images/banner_bg.png);
    background-repeat: no-repeat;
    background-position: center center
  }
  
  .banner_wrap .channel_list {
    width: 1200px;
    position: absolute;
    left: 50%;
    top: 0;
    bottom: 0;
    margin-left: -600px;
    *zoom: 1
  }
  
  .banner_wrap .channel_list:after,
  .banner_wrap .channel_list:before {
    content: " ";
    display: table
  }
  
  .banner_wrap .channel_list:after {
    clear: both
  }
  
  .banner_wrap .channel_list.col-4 li {
    width: 25%
  }
  
  .banner_wrap .channel_list li {
    position: relative;
    float: left;
    width: 20%;
    height: 300px;
    text-align: center
  }
  
  .banner_wrap .channel_list li.active:after {
    content: "";
    position: absolute;
    bottom: -2px;
    left: 50%;
    margin-left: -25px;
    border-bottom: 22px solid #fff;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent
  }
  
  .banner_wrap .channel_list li a {
    position: absolute;
    display: inline;
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    margin-top: -82px;
    cursor: pointer
  }
  
  .banner_wrap .channel_list li p {
    font-size: 24px;
    color: #fff;
    margin-top: 20px;
    white-space: nowrap
  }

/* ------------------栏目部分------------------ */
.tab_wrap {
    width: 100%;
    min-width: 1200px;
    overflow: hidden
  }
  
  .tab_wrap.grey {
    background: #f7f8fa
  }
  
  .tab_wrap .tab_header {
    position: relative;
    height: 70px;
    box-shadow: 0 2px 0 0 #eee;
    background: #fff;
    z-index: 100
  }
  
  .tab_wrap .tab_header .tab_label {
    position: relative;
    width: 1200px;
    margin: 0 auto;
    clear: both;
    height: auto;
    min-height: 1px;
    *zoom: 1;
    text-align: center
  }
  
  .tab_wrap .tab_header .tab_label:after,
  .tab_wrap .tab_header .tab_label:before {
    content: " ";
    display: table
  }
  
  .tab_wrap .tab_header .tab_label:after {
    clear: both
  }
  
  .tab_wrap .tab_header .tab_label li {
    position: relative;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    font-size: 16px;
    line-height: 70px;
    cursor: pointer
  }
  
  .tab_wrap .tab_header .tab_label li.active:after {
    content: "";
    width: 100%;
    height: 3px;
    background: #ea5504;
    position: absolute;
    left: 0;
    bottom: 0
  }
  
  .tab_wrap .tab_content {
    position: relative;
    width: 1200px;
    margin: 0 auto;
    clear: both;
    height: auto;
    min-height: 1px;
    padding-bottom: 3.5rem;
    padding-top: 1.5rem;
  }
  
  .tab_wrap .tab_content .tab_item {
    display: none
  }
  
  .tab_wrap .tab_content .tab_item.active {
    display: block
  }

  .tab_wrap .tab_content .tab_item li h3{
    font-size: 20px;
  }

  .tab_wrap .tab_content .tab_item li p{
    font-size: 16px;
    line-height: 24px;
    overflow: hidden;
  }

  .tab_wrap .tab_content li p{
    margin: 0;
    color: rgb(80, 80, 80);
  }

  .tab_wrap .tab_content li h3{
    margin-bottom: 1rem;
  }

  .tab_wrap .tab_content .divider{
    margin: 20px 0;
    border-top: solid 1px rgb(238, 238, 238);
  }

  /* ---------------子页面列表css------------------- */
  .striped_list {
    width: 100%;
  }
  
  .striped_list li {
    height: 60px;
    line-height: 60px;
    padding: 0 30px 0 25px;
    font-size: 16px;
    *zoom: 1
  }
  
  .striped_list li:after,
  .striped_list li:before {
    content: " ";
    display: table
  }
  
  .striped_list li:after {
    clear: both
  }
  
  .striped_list li:nth-child(odd) {
    background: #f7f8fa
  }
  
  .striped_list li .pull-left {
    position: relative
  }
  
  .striped_list li .pull-left:before {
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #ea5404;
    position: absolute;
    top: 28px;
    left: -12px
  }
  
  .striped_list li .pull-left .w950 {
    width: 950px;
    word-wrap: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden
  }

  .con_wrap {
    padding: 30px 0 10px 0
  }

  .loadMore{
    margin-top: 0px;
    padding-top: 30px;
  }